{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "418b7f10ce4eeea859c1",
  "position": {
    "x": 1,
    "y": 0,
    "z": 1000,
    "height": 720,
    "width": 242.72727272727272,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Dimension",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b065b434d647007660da"
}